@media (min-width: 320px) and (max-width: 1122px){
    .col-md-6 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .v-center{position: unset !important;}
    #background-carousel {
        width: 100%;
        position: unset;
        height: 50vh;
    }
   .content{ margin: 4vw;}
   .logo img {
        margin: 0 0 10px 0;
        
    }
    .title, .contact-info { text-align: left;}
    .box-shadow {box-shadow: 0 3px 5px rgba(0, 0, 0, 0.0196078431372549);}
}
@media (min-width: 769px) and (max-width: 1122px) {
    #background-carousel {height: 61.3vh;}
}
@media (max-width: 480px){
   .rtg, .uc, .contact-info{font-size: 5vw;}

}